[Numpy-discussion] 1.5.x branched

Pauli Virtanen pav@iki...
Sat Jul 17 13:32:42 CDT 2010

Dear all,

Based on patches contributed by Christoph Gohlke, I've created a branch 
for 1.5.x:


It should be

  a) Binary compatible with Numpy 1.4 on Python 2.x.

     This meant rolling back the datetime and a couple other changes.

  b) Support Python 3.1 and 2.7.

I expect it will be easy to track changes in the trunk, even if preparing 
the release will still take some time.

Pauli Virtanen

More information about the NumPy-Discussion mailing list